Subject: Re: 26.0.50; Left fringe gets truncated by a pixel in window not sharing that edge with frame

From: Kaushal Modi <[email-masked]>
Date: Mon, 09 Oct 2017 12:53:23 +0000

On Mon, Oct 9, 2017 at 8:21 AM martin rudalics <[email-masked]> wrote:

>  >> But perhaps we should simply stop showing vertical borders on
>  >> graphical frames.
>  >
>  > Aren't they needed for resizing windows with a mouse?
>
> The majority of users probably has vertical scroll bars turned on, so
> they can't do that anyway.
>

I am in the minority then (have the scroll bars disabled). But then I also
never resize windows using mouse. But I can see some users get frustrated
if suddenly window-resizing using mouse stopped working.
-- 

Kaushal Modi